Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 09:48:06 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation afsal peettayil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afsal peettayil Bot:  Hi Afsal Peettayil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640796587 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581594352 Bot:  Please wait while we transfer you to an agent Agent:  Hi Afsal, Thank you for contacting us. My name is Algaily, I will be happy to assist you. Customer:  Not received any call Agent:  May I request you to stay on hold while retrieve my information. Agent:  We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Afsal Peettayil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640796587 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  0581594352 Agent:  Hi Afsal, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Afsal Peettayil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640796587 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Afsal,  Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  9640796587 Agent:  is this your order number? Agent:  Pleas note the Click & Collect order takes 3-5 working days to reach the store for the collection Agent:  Once the order reach the store you will get an email from the customer Agent:  Any other query? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Afsal Peettayil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640796587 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  0581594352 Customer:  Mon number Customer:  Mobile Customer:  Waiting Agent:  Hi Afsal, Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  i can see that you're contacting us regarding the order number 9640796587 Agent:  We see that you have placed your order on Mar 9, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Afsal, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Afsal Peettayil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640796587 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:19 PM, 13th Mar                   mayar                   Hi Afsal, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:20 PM, 13th Mar                     afsal peettayil                    9640796587           01:20 PM, 13th Mar                     afsal peettayil                    5 days still not received           01:20 PM, 13th Mar                     afsal peettayil                    Please clarify the delay reason           01:21 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:21 PM, 13th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:22 PM, 13th Mar                     afsal peettayil                    Ok... what time I can expect your call           01:23 PM, 13th Mar                   mayar                   we will contact you in 1-2 days           01:23 PM, 13th Mar                     afsal peettayil                    Brother...it's already 5 days           01:23 PM, 13th Mar                     afsal peettayil                    Then i           01:24 PM, 13th Mar                     afsal peettayil                    Please advise me on cancellation and refund           01:24 PM, 13th Mar                   mayar                   do you prefer to cancel your order           01:28 PM, 13th Mar                   mayar                   ?           01:28 PM, 13th Mar                     afsal peettayil                    If I cancel I will get my full amount as refund?           01:28 PM, 13th Mar                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           01:32 PM, 13th Mar                     afsal peettayil                    Brother           01:32 PM, 13th Mar                     afsal peettayil                    I needy item...if it is already in transit...y should I cancel           01:33 PM, 13th Mar                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:37 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            01:40 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237719